Szanowni Użytkownicy,

Informujemy, że najbliższa wersja WAPRO Mobile, do uruchomienia będzie wymagała systemu Android w wersji nie starszej niż 4.4, natomiast już w okolicach maja 2022 to wymaganie zostanie podniesione do wersji 5.0

W związku z tym prosimy o weryfikację i ew. aktualizację lub wymianę urządzeń.